.search-tags {
  display: none;
}



.search-block-home {
  position: absolute;
  z-index: 1;
  top: 0;
  left: -10px;
}
.search-block-home-link-img {
  display: block;
  height: 82px;
  width: 87px;
  position: absolute;
  left: 11px;
  top: 0;
}
.search-block-home-link-txt {
  display: block;
  height: 30px;
  width: 140px;
  position: absolute;
  left: 99px;
  top: 20px;
}
.search-block-home-link-common {
  display: block;
  position: absolute;
  left: 115px;
  top: 50px;
}
.search-block-part-link {
  width: 140px;
  position: absolute;
  left: 114px;
  top: 50px;
  font-size: 14px;
  text-decoration: none;
}
#search-logo {
  display: none;
}
.search-block-home {
  position: relative;
  left: 10px;
}
@media screen and (max-width: 639px) {
.search-block-home {
    display: none;
}
}

.location-manager-region-quicklink,
.location-manager-locality-quicklink,
.location-manager-country-quicklink,
.sam-quicklink {
  display: inline-block;
  padding: 2px 5px 2px 10px;
  line-height: 24px;
  font-size: 15px;
  text-decoration: none;
  cursor: pointer;
}
.location-manager-region-quicklink.selected,
  .location-manager-locality-quicklink.selected,
  .location-manager-country-quicklink.selected,
  .sam-quicklink.selected {
    border-radius: 30px;
    background-color: #e6eff6;
}
.location-manager-region-quicklink.selected:after,
    .location-manager-locality-quicklink.selected:after,
    .location-manager-country-quicklink.selected:after,
    .sam-quicklink.selected:after {
      content: '';
      width: 20px;
      height: 20px;
      margin-top: 2px;
      margin-left: 7px;
      border-radius: 50%;
      background: #fff url(/img/paladin/rubrikator_sprite.png) no-repeat -95px 0;
      float: right;
}
.search-quicklinks {
  padding: 20px 0 20px 20px;
  line-height: 24px;
  text-align: left;
  background-color: #fff;
}
.search-quicklinks-col {
  min-width: 200px;
  margin-right: 6px;
}
.search-quicklink {
  display: block;
  padding: 2px 5px 2px 10px;
  font-size: 15px;
  cursor: pointer;
  color: #069;
}
.search-quicklink:hover {
    color: #09C;
}
.search-quicklink.selected {
    display: inline-block;
    border-radius: 50em;
    background-color: #e6eff6;
    white-space: nowrap;
}
.search-quicklink.selected:after {
      content: '';
      display: inline-block;
      width: 20px;
      height: 20px;
      margin-left: 7px;
      margin-top: -3px;
      border-radius: 50em;
      vertical-align: middle;
      background: #fff url(/img/paladin/rubrikator_sprite.png) no-repeat -95px 0;
}

.search-popup {
  display: none;
  position: fixed;
  z-index: 500;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  overflow-y: auto;
  background-color: #fff;
  transition: visibility 0.2s, opacity 0.2s;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1), 0 4px 3px 0 rgba(0, 0, 0, 0.21), 0 7px 5px 1px rgba(0, 0, 0, 0.2), inset 0 -1px 0 0 rgba(255, 255, 255, 0.18);
}
.search-popup.open {
    display: block;
    visibility: visible;
    opacity: 1;
}
#search-saved-filters .search-popup .c-select-head {
    border: 1px solid #ddd;
    box-shadow: none;
}
.search-popup-close {
  position: fixed;
  z-index: 5;
  top: 5px;
  right: 5px;
  padding: 6px;
}
.search-popup-close-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  padding: 1px;
  border: 1px solid #d6d6d6;
  border-radius: 50em;
  overflow: hidden;
  background-color: #fff;
}
.search-popup-close-icon:hover {
    background-color: #dae9f0;
    cursor: pointer;
}
.search-popup-actions {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 8px;
}
.search-popup-body {
  padding: 0 10px;
}
#search-from .search-popup .c-select-head {
  border: 1px solid #ddd;
  box-shadow: none;
}
.search-block-close-icon {
  width: 16px;
  height: 16px;
  background-image: url("/img/paladin/sprites/search-block-9ceea01989e17d0db5e7ba219d7cba64.png");
  background-repeat: no-repeat;
  background-position: -158px -84px;
}

#search-area {
  display: none;
}
#search-area .search-quicklinks {
    display: none;
}
.searchbar-mobile-open #search-area {
    display: block;
}
.search-area-clients .c-select-popup {
  position: static;
  border: 1px solid #d1d2d7;
}
.search-desktop-dialog-header {
  display: none;
}

#search-location {
  display: none;
}
#search-location .search-quicklinks {
    padding: 20px 0 5px 5px;
}
#search-location .search-quicklinks-col {
    display: table-cell;
    min-width: auto;
}
#search-location .search-quicklink {
    white-space: nowrap;
    font-size: 13px;
}
#search-location .search-quicklink .selected :after {
      margin-top: -2px;
}
#search-location.search-location-is-map .search-no-aprox {
    display: block;
}
#search-location.search-location-is-map .search-quicklinks {
    display: none;
}
.searchbar-mobile-open #search-location {
    display: block;
}
.search-no-aprox,
.search-block-map-icon,
.search-location-map-text {
  display: none;
}
.search-no-aprox {
  position: relative;
  bottom: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.search-location-quicklinks {
  text-align: center;
}
.search-location-quicklinks .search-quicklinks {
    display: inline-block;
}

#search-block-query-input {
  width: 100%;
  height: 30px;
  padding-left: 28px;
  margin: 0;
  border: none;
  border-radius: 4px 0 0 4px;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.12);
}
#search-block-query-input ~ .c-popup.open {
    width: calc(100% + 70px);
}
#search-block-query-input ~ .c-select-popup .scroll-y {
    padding: 0;
}
#search-block-query-input ~ .c-select-popup .c-select-separator {
    margin-left: 0;
    margin-right: 0;
}
#search-block-query-input ~ .c-select-popup .c-select-item {
    padding-top: 4px;
    padding-bottom: 4px;
}
#search-input {
  margin-right: 70px;
  position: relative;
}
.search-block-input-icon {
  width: 20px;
  height: 15px;
  position: absolute;
  top: 7px;
  left: 4px;
  background-image: url(/img/paladin/search-icon.png);
}
.search-block-input-no-spell-check {
  background-color: #b6e6b6;
  cursor: pointer;
  position: absolute;
  right: 30px;
  top: 4px;
}

#search-bar {
  padding-top: 10px;
  padding-bottom: 10px;
}
#search-and-area {
  max-width: 990px;
  margin: 0 auto;
}



#search-ans-count {
  display: none;
  min-height: 40px;
  margin: 40px;
  position: absolute;
  z-index: 301;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 20px;
  line-height: 1.3;
}
#search-ans-count.active {
    display: block;
}

.todo {
  color: #f00;
  border: 2px solid #f00;
  background-color: #fff;
  font-weight: 700;
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@-webkit-keyframes rotate {
0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
100% {
    -webkit-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    transform: rotate(359deg);
}
}
@keyframes rotate {
0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
100% {
    -webkit-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    transform: rotate(359deg);
}
}
@-webkit-keyframes appearBottom {
0% {
    -webkit-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    transform: translate(0, 100%);
}
100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
}
@keyframes appearBottom {
0% {
    -webkit-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    transform: translate(0, 100%);
}
100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
}
@-webkit-keyframes appearLeft {
0% {
    -webkit-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
}
100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
}
@keyframes appearLeft {
0% {
    -webkit-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
}
100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
}
@-webkit-keyframes loading-bar-item {
0% {
    -webkit-transform: scale(0.2);
    -ms-transform: scale(0.2);
    transform: scale(0.2);
}
5% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
55% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
60% {
    -webkit-transform: scale(0.2);
    -ms-transform: scale(0.2);
    transform: scale(0.2);
}
100% {
    -webkit-transform: scale(0.2);
    -ms-transform: scale(0.2);
    transform: scale(0.2);
}
}
@keyframes loading-bar-item {
0% {
    -webkit-transform: scale(0.2);
    -ms-transform: scale(0.2);
    transform: scale(0.2);
}
5% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
55% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
60% {
    -webkit-transform: scale(0.2);
    -ms-transform: scale(0.2);
    transform: scale(0.2);
}
100% {
    -webkit-transform: scale(0.2);
    -ms-transform: scale(0.2);
    transform: scale(0.2);
}
}
#search-filters {
  display: none;
  padding-bottom: 45px;
}
#search-filters #search-saved-filters {
    display: none;
}
.searchbar-mobile-open #search-filters {
    display: block;
}
.search-filters-additional-switch {
  display: none;
}
.search-block-special-triangle {
  display: none;
}
.search-filter {
  margin-bottom: 15px;
}
.search-filter.c-checkbox {
    display: block;
}

.search-filter-group {
  display: inline;
}

@charset "UTF-8";
#searchbar {
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
  line-height: 1.3;
  box-sizing: border-box;
}
#searchbar *:not(ymaps) {
    box-sizing: inherit;
}
#searchbar.searchbar-mobile-open {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
}
#searchbar.searchbar-mobile-open.search-popup-open {
      overflow: hidden;
}
#searchbar.searchbar-mobile-open .c-select-head ~ .c-select-popup {
      z-index: 200;
}
#searchbar.searchbar-mobile-open #search-input {
      margin-left: 60px;
}
#searchbar.searchbar-mobile-open #search-bar {
      padding-top: 60px;
}
#searchbar.searchbar-mobile-open #search-and-area {
      padding: 0.5em 10px;
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
      position: fixed;
      z-index: 100;
      top: 0;
      left: 0;
      right: 0;
}
#searchbar.searchbar-bg-article {
    background-color: #D2D5D7;
}
#content #search-from {
  width: auto;
}
#shop-content.white-fg:after,
#content.white-fg:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 300;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  background-image: url(/img/loader.gif);
  background-position: center 100px;
  background-repeat: no-repeat;
}
.search-block-input-icon {
  top: 7px;
}
#search-area,
#search-location {
  margin-bottom: 10px;
}
#search-controls {
  max-width: 990px;
  padding: 0.5em 10px;
  margin: 0 auto;
  position: fixed;
  z-index: 100;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.5);
}
#search-from {
  max-width: 990px;
  margin: 0 auto;
  position: relative;
}
#search-from .c-select-head {
    border: none;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.12);
}
#search-bar ~ .search-submit {
  display: none;
}
.search-submit {
  width: 70px;
  height: 30px;
  padding: 0;
  border-radius: 0 4px 4px 0;
  line-height: 30px;
  float: right;
  font-weight: 400;
}
.search-block-apply {
  margin: 0 auto 20px;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/